<p class="topic">
Administration Domain Information
</p>

<p class="text">
Use this panel to view or edit administration domain information.
</p>
<p class="text">
<b>Edit.</b> Click to edit information about the selected administration domain.
</p>
<p class="text">
You can edit the following information about the selected administration domain:
</p>
<p class="text">
<b>Domain Name.</b> Enter the name of the domain as you want it to appear in the navigation tree. For example, <code>example.com</code>.
</p>
<p class="text">
<b>Description (Optional).</b> Enter a string that helps you identify this domain. For example, Example Corporation.
</p>
<p class="text">
<b>User Directory Host and Port.</b> Specify the location of the user directory using the host computer's fully qualified domain name and port number. You can enter more than one user directory location separated by spaces. This is useful when you use multiple directories to allow users to log in if a primary Directory Server is inaccessible. Example: 
</p>
<p class="text">
<code>east.example.com:389 west.example.com:393</code>
</p>
<p class="text">
All host computers specified in the User Directory Host and Port field must have the same configuration for the following settings:
</p>
<p class="text">
<b>Secure Connection.</b> Check this box if the new user directory port is already enabled for SSL communication.
</p>
<p class="text">
<b>User Directory Subtree.</b> Enter the base DN of the user information in the new user directory. Example: <code>o=example.com</code>
</p>
<p class="text">
<b>Bind DN.</b> Enter the distinguished name for a user who has full access permission to the new user directory. Example: <code>uid=jdoe, ou=people, o=example.com</code>.
</p>
<p class="text">
<b>Bind Password.</b> Enter the password for the user specified by the Bind DN. 
</p>
<table border="0" cellpadding="0" width="90%">
<tr><td  colspan="2">
<hr size="1" />
</td></tr>
<tr>
<td valign="top"><p class="caution">
Caution&nbsp;&nbsp;
</p>
</td>
<td valign="top"><p class="text">
These settings affect all servers in the domain. If you make changes here, you must restart all servers in the domain.
</p>
</td>
  </tr>

<tr><td  colspan="2">
<hr size="1" />
</td></tr>
</table>
